#homepage-master {
    height: 100%;
}

@media (max-width: 575px) {
    :root {
        --porto-mobile-fs-scale: 1 !important;
    }
}

#homepage-master,
#homepage-master .text-tertiary,
#homepage-master p,
#homepage-master h2,
#homepage-master h3,
#homepage-master h4,
#homepage-master h5,
#homepage-master div,
#homepage-master span {
    font-family: Saira, sans-serif;
}
#homepage-master h2,
#homepage-master h3,
#homepage-master h4,
#homepage-master h5 {
    letter-spacing: 1px;
}

#homepage-master h2 {
    margin-bottom: 0;
}



.t-order-1 {
    order: 1;
}

.t-order-2 {
    order: 2;
}

@media (min-width: 1024px) {
    .t-order-1 {
        order: 2;
    }

    .t-order-2 {
        order: 1;
    }
}

#homepage-master .gap-5 {
    gap: 1.25rem !important;
}

#homepage-master .dot-x {
    background: var(--g) calc(var(--s)) 0 / calc(var(--r) + var(--s)) var(--r)
      repeat-x;
  }
  
  #homepage-master .dot-x,
  #homepage-master .dot-y {
    --c: #ce375c;
    --r: 2px;
    --s: 2px;
    --g: radial-gradient(circle closest-side, var(--c) 85%, transparent);
    display: inline-block;
    height: 100px;
    position: relative;
    width: 100px;
    z-index: -100;
  }
  
  #homepage-master .dot-y {
    background: var(--g) 0 calc(var(--s)) / var(--r) calc(var(--r) + var(--s))
      repeat-y;
  }
  
  #homepage-master .dotted-line,
  #homepage-master .dotted-line-clean {
    --c: #ce375c;
    --r: 2px;
    --s: 2px;
    --g: radial-gradient(circle closest-side, var(--c) 85%, transparent);
    background: var(--g) calc(var(--s)) 0 / calc(var(--r) + var(--s)) var(--r)
        repeat-x,
      var(--g) 0 calc(var(--s)) / var(--r) calc(var(--r) + var(--s)) repeat-y;
    display: inline-block;
    height: 100px;
    position: relative;
    width: 100px;
    z-index: -100;
  }
  
  #homepage-master .dotted-line:after {
    background: var(--c);
    -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    content: "";
    height: 14px;
    left: 100%;
    position: absolute;
    top: calc(var(--r) / 2);
    transform: translateY(-50%);
    width: 14px;
  }

  #homepage-master .arrows {
    z-index: 10;
  }